## r-cran-gee 4.13-19

=== debian/changelog ===
r-cran-gee (4.13-19-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:48:43 +0200

r-cran-gee (4.13-19-1) unstable; urgency=medium

  * Initial release (Closes: #891734)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Feb 2018 23:04:48 +0100
