=== debian/control ===
Source: r-cran-gee
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gee
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gee.git
Homepage: https://cran.r-project.org/package=gee

Package: r-cran-gee
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Estimation Equation Solver
 R package which provide a function to solve a Generalized Estimation
 Equation Model.
