=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gee_([-\d.]*)\.tar\.gz
