## r-cran-gee 4.13-20

=== debian/changelog ===
r-cran-gee (4.13-20-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jun 2020 08:42:03 +0200

r-cran-gee (4.13-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Archive.
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 11:21:55 +0100
