=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-gee
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gee
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gee.git
 Homepage: https://cran.r-project.org/package=gee
+Rules-Requires-Root: no
 
 Package: r-cran-gee
 Architecture: any
