## r-cran-gee 4.13-23

=== debian/changelog ===
r-cran-gee (4.13-23-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2022 20:03:22 +0200

r-cran-gee (4.13-22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:53:39 +0100
