## r-cran-gee 4.13-25

=== debian/changelog ===
r-cran-gee (4.13-25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:52:33 +0200

r-cran-gee (4.13-24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:15:08 +0200
