## r-cran-gee 4.13-27

=== debian/changelog ===
r-cran-gee (4.13-27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:50:03 +0900
